





HTML, BODY, FORM, INPUT, SELECT, OPTION, TEXTAREA, P {padding: 0px;margin: 0px;}
body {background-color: white;}

HTML, BODY{width: 100%;padding: 0px;margin: 0px;}
BODY, TABLE, TD, TR, TH, P, LI, OL, UL, DT, DL, DD, H1, H2, H3, H4, FORM, INPUT, SELECT, OPTION, TEXTAREA {vertical-align: top;}
BODY, TABLE, TD, TR, TH, P, LI, OL, UL, DT, DL, DD, H1, H2, H3, H4, FORM, INPUT, SELECT, OPTION, TEXTAREA, A, A:link, A:visited, A:hover, A:active{color: #515151;font: 11px "Tahoma", arial, verdana, helvetica, sans-serif;}


IMG, table, td {border: none;}

A, A:link, A:visited, A:active, A:hover{color: #5E5757;text-decoration: none;}
A:hover{text-decoration: underline;}

form {margin: 0px; padding: 0px}

.topsync {margin:0px 0px 0px 0px;padding:0px; color: #ffffff; font-size: 15px; font-weight: normal;}
h1 {margin:10px 0px 5px 0px;padding:0px; color: #1c4e86; font-size: 17px; font-weight: normal;clear:both;}
h2 {color: #679abe; font-size: 11px; font-weight: bolder;padding:0px; margin: 0px}
.h2 {color: #679abe; font-size: 11px; font-weight: bolder;}

ul {margin: 10px 0px 13px 4px;padding:0px; background-color: transparent; border: none; list-style: none;}
li {background: transparent url(http://news-on-mobile.com/img/rus/css/marker.gif) left top no-repeat; padding:0px 20px 4px 20px; border: none; list-style: none;}

textarea {width:450px; height:150px; margin-bottom:10px;}
.letter {width: 450px;}
/**/
#container {width: 770px; margin: 0px auto;}

#slang {color: #d2d3d3; margin: 22px 22px 15px 22px; text-align: right;}
#slang a:link,#slang a:visited,#slang a:active {color:#7fb0d4}
#slang a:hover {text-decoration: underline;}

#tabmenuC {background: transparent url(http://news-on-mobile.com/img/rus/css/bg_tab.gif) bottom left no-repeat;height:97px; margin-top: -10px}

.top {}
#logo {width: 440px;}
#logo img {margin: 0px 0px 0px 0px}
#search {padding:14px 0px 0px 56px;}
.keyword {background: transparent url(http://news-on-mobile.com/img/rus/css/bg_keyword.gif) top left no-repeat; border: none; height: 20px; width: 107px; color: #666666;padding:3px 0px 0px 5px;}
.submitKeyword {background: transparent url(http://news-on-mobile.com/img/rus/subscr.gif) top left no-repeat; border: none; height: 20px; width: 25px; border: none; color: white;}

#go {padding: 16px 0px 0px 17px;}
#go a:link,#go a:visited,#go a:active {color:white}
#go a:hover {text-decoration:none;}

/*footer*/
#footer {
	margin-bottom: 15px
}
.fMenu {margin:16px 16px 23px 30px}
.fMenu a:link,.fMenu a:active,.fMenu a:visited {display: block;margin-right:14px; float: left;color:#196cb0; text-decoration: underline; line-height: 150%}
.copyright {margin:18px 16px 23px 16px; color: #858585}
.copyright a:link,.copyright a:active,.copyright a:visited {color:#858585;}

/*content*/
.out {position: relative;}
.in {position: absolute;}

#mPicC {height: 295px;}
#mPicP {/*height: 233px;*/}
#hShD {margin-top:42px;margin-left:32px;width:520px;height:66px;}
.shD td {background: transparent url(http://news-on-mobile.com/img/rus/css/bg_shd.gif) top left no-repeat;padding-left:11px; padding-right: 7px; color: #fff}


/*#tbwi td {
	border: 1px solid red
}*/
#tbwi {background: transparent url(http://news-on-mobile.com/img/rus/tbwi5.jpg) top left no-repeat;margin:30px 0px 0px 44px;width:389px; height: 157px;}
#tbwi img {margin: 31px 0px 0px 34px; color: White;}
#tbwi #nofusers img {margin:40px 0px 0px 0px;}
#tbwi p {margin: 0px 26px 0px 35px; color: White;padding-top:7px;}

#rCtop {background: transparent url(http://news-on-mobile.com/img/rus/css/bg_rc_top.gif) top left no-repeat;height:10px;margin-top:5px;}
#rCvL {border-left: 1px solid #cccccc;border-right: 1px solid #cccccc; background-color: white/*#fcfcfc*/}
#rCbot {background: transparent url(http://news-on-mobile.com/img/rus/css/bg_rc_bot.gif) top left no-repeat;height:10px;}
#subTabs {margin-left: 27px}
.tbg {background: transparent url(http://news-on-mobile.com/img/rus/css/t_bg.gif) top left repeat-x;}
.tbg a:link,.tbg a:active,.tbg a:visited {color: Black; display: block;margin:10px 5px 0px 5px;}

.texts {margin: 0px 13px 0px 28px; padding-top: 15px; padding-bottom: 8px}
#innerPage {margin: 0px 36px 0px 38px}
.homeNews {width: 280px}
.homeNews p {padding: 5px 0px;}
.homeNews a:link,.homeNews a:active,.homeNews a:visited {color:#196cb0; line-height: 180%}

.subscription {margin:5px 0px 0px 0px;}
.subscribe {padding-top:2px;}

.sq {background: transparent url(http://news-on-mobile.com/img/rus/sq_bg.gif) top left repeat-y; padding: 5px 22px 0px 23px}
.sq a:link,.sq a:active,.sq a:visited {display: block; width:105px; margin-top: 10px; font-size: 10px}


#title {margin: 30px 0px 0px 40px; height: 173px; width:350px;}
#title td {vertical-align:middle;/*font-size: 22px; color: #00497e; */}
#title .souvenir td {padding-right: 25px; vertical-align: top;}
#title h1 {font-size: 22px;margin:0px 0px 10px 0px; line-height: 90%}
#title p {/*color: #2f3032;*/ width: 300px; padding: 5px 0px 0px 2px !important ;}
#title p.categories {width: 400px; padding: 5px 0px 0px 0px}
#title a:link, #title a:active, #title a:visited {color:#196cb0;}

#error {margin: 30px 0px 0px 270px; height: 173px; width:350px;}
#error td {vertical-align:middle;/*font-size: 22px; color: #00497e; */}
#error h1 {font-size: 17px;margin:0px 0px 10px 0px; line-height: 90%; color: White;}
#error p {/*color: #2f3032;*/ width: 300px; padding: 5px 0px 0px 2px !important ; color: White;}
#error a:link, #error a:active, #error a:visited {color:#FFA500;}



/*.rows2 {background: transparent url(http://news-on-mobile.com/img/rus/css/drx.gif) bottom left repeat-x;width:682px;}
.rows2 td {background: transparent url(http://news-on-mobile.com/img/rus/css/drx.gif) top left repeat-x;}*/
/*.drx {background: transparent url(http://news-on-mobile.com/img/rus/css/drx.gif) bottom left repeat-x;margin:10px 13px 20px 0px}*/


#w43 {width: 43px;/* background-color: #000000*/}
#w472 {width: 472px;/* background-color: #E7E6FA*/;margin:15px 0px 20px 0px;}
#w472 td {padding-right: 10px}
#w472 p {margin: 0px 0px 10px 0px;}
#w472 p img,#w472 img {float: left;margin:3px 21px 25px 0px;}
#w472 a:link, #w472 a:active, #w472 a:visited {color:#196cb0;}
.dates {}
.dates span {color: #a7a7a7}
#w472 h1 a:link,#w472 h1 a:active,#w472 h1 a:visited {margin:10px 0px 5px 0px;padding:0px; color: #1c4e86; font-size: 17px; font-weight: normal;clear:both; text-decoration: none;}
#w472 h1 a:hover {
	text-decoration: none;
}
.dates h2 a:link,.dates h2 a:active,.dates h2 a:visited, #w472 .h2 a:link,#w472 .h2 a:active,#w472 .h2 a:visited {color: #679abe !important ; font-size: 11px; font-weight: bolder;padding:0px; margin: 0px}
.dates p {color: #4b4b4b}
.archives {margin-bottom: 25px; clear: both;}
.archives a:link,.archives a:active,.archives a:visited {/*display: block;*/margin:0px;/*width:30px;*/padding:0px 0px 0px 15px;background: transparent url(http://news-on-mobile.com/img/rus/css/arch_marker.gif) top left no-repeat; text-decoration: underline;}
.DN {margin-bottom: 15px;margin-top: -5px;}
.DN a:link,.DN a:active,.DN a:visited {/*display: block;*/margin:0px;/*width:30px;*/padding:0px 0px 0px 15px;background: transparent url(http://news-on-mobile.com/img/rus/css/arch_marker.gif) top left no-repeat; text-decoration: underline;}
a:link.arrR,a:active.arrR,a:visited.arrR {display: block;overflow: auto;margin:0px;/*width:30px;*/padding:0px 0px 0px 15px;background: transparent url(http://news-on-mobile.com/img/rus/css/arch_marker.gif) top left no-repeat; text-decoration: underline;}
a:link.arrRS,a:active.arrRS,a:visited.arrRS {padding:0px 0px 0px 15px;background: transparent url(http://news-on-mobile.com/img/rus/css/arch_marker.gif) top left no-repeat; text-decoration: underline;}
#w34 {width: 34px;/* background-color: #E6EFFA*/}
#w198 {width: 198px;/* background-color: #E7E6FA*/}
#w198 h2 {font-weight: normal !important;font-size:11px;color:#1c4e86;padding:11px 0px 3px 0px; margin: 0px}


.rsq {background: transparent url(http://news-on-mobile.com/img/rus/css/rsq_bg.gif) top left repeat-y;}
.rsqT1,.rsqT2 {padding: 20px 20px 0px 23px}
.rsqT1 {background: transparent url(http://news-on-mobile.com/img/rus/css/rsqt1.gif) top left no-repeat;}
.rsqT2 {background: transparent url(http://news-on-mobile.com/img/rus/css/rsqt2.gif) top left no-repeat;}
.rsqB {background: transparent url(http://news-on-mobile.com/img/rus/css/rsqb.gif) bottom left no-repeat;height:16px; margin-bottom: 10px}

.poll {margin:0px 0px 15px 0px; width: 100%}
.poll td {vertical-align: middle;height:15px;}
.radio {padding-top: 3px; padding-right: 5px; width: 15px}
.submitPoll {height: 20px;border: none; color: White;}

.banner img {display: block; margin-bottom: 5px;}

.sendQuestion,.Shop {border-top: 1px solid #EEEEEE;margin-bottom:6px; width: 100%}
#w472 .sendQuestion td,#w472 .Shop td {padding: 6px 0px 6px 0px;border-bottom: 1px solid #EEEEEE}
#w472 .Shop td {line-height: 150%; padding-top: 15px}
.Shop a:link,.Shop a:active,.Shop a:visited {text-decoration: underline;}
.sendQuestion input {border: 1px solid #c3c7c9; width: 388px; height: 16px; padding: 2px 3px 0px 3px}
.sendQuestion select,.sendQuestion option {border: 1px solid #c3c7c9; width: 396px; height: 18px}
.sendQuestion option {border:none}
.sendQuestion textarea {border: 1px solid #c3c7c9; width: 388px; height: 128px;padding: 2px 3px 0px 3px; margin-bottom: 0px}
#w472 .submitDiv {text-align: right;padding-right:0px;}

#w472 .sendQuestion tr td p {margin-bottom: 4px; padding-bottom: 0px}
/*.sendQuestion td a:link,sendQuestion td a:active,sendQuestion td a:visited {margin-bottom: 0px !important ; padding-bottom: 0px !important }*/

.archive a{display: inline;}

/*shop*/
a:link.sCartB,a:active.sCartB,a:visited.sCartB {display: block;margin:8px 0px 0px 0px;/*width:30px;*/padding:3px 0px 5px 25px;background: transparent url(http://news-on-mobile.com/img/rus/css/cart.gif) top left no-repeat;}
a:hover.sCartB {}

.pager {margin:5px 0px 12px 0px;}
.pager td {padding:0px 3px 0px 0px !important }
.pager td span { display: block;padding:2px 4px 0px 0px;}
.pager a:link,.pager a:active,.pager a:visited {border: 1px solid #d4d4d4; display: block;padding:2px 4px;}
.pager a:hover {text-decoration: none;}
.pager .active span {border:1px solid white;border-bottom: 2px solid #ffa01c; display: block;padding:2px 4px 1px 4px; text-decoration: none;}
.pager td span img {margin:0px 0px 0px 4px !important}
.pager .shift a {padding:0px; border: none;}

.Price {border: none;}
#w472 .Price td {border: none;}
.pVal {width: 70px; font-weight: bolder;}
#w472 .Price tr td img {margin: 0px; float: none;}
.Price a:link,.Price a:active,.Price a:visited { margin:0px;}
.Price a:hover {}

.Cart {border-top: 1px solid #EEEEEE;margin:15px 0px 6px 0px; width:100%}
.Cart td,.Cart th {padding: 6px 10px 6px 10px;border-bottom: 1px solid #EEEEEE; vertical-align: middle;}
.Cart th {border-bottom: 2px solid #EEEEEE; text-align: left;}
.Cart td input {width: 18px;border: 1px solid #c3c7c9;height: 16px; padding: 2px 3px 0px 3px}
.Cart a:link,.Cart a:active,.Cart a:visited {text-decoration: underline;}
.deliv td {color: #811800}
.total td {font-weight: bolder;}

.buttons {width: 100%; margin-top: 10px}
#w472 .buttons td {padding: 0px}
.buttons a:link,.buttons a:active,.buttons a:visited {display: block;text-align:center; color:white !important ;padding-top:3px; padding-bottom:5px; text-decoration: none;}
.buttons input {text-align:center; color:white !important ;padding-top:3px; padding-bottom:5px; text-decoration: none;border:none;}

.ordering {border-top: 1px solid #EEEEEE;margin-bottom:6px; width: 100%}
#w472 .ordering td{padding: 6px 0px 6px 0px;border-bottom: 1px solid #EEEEEE; vertical-align: middle;}
.ordering input {border: 1px solid #c3c7c9; width: 320px; height: 16px; padding: 2px 3px 0px 3px}
.ordering select,.ordering option {border: 1px solid #c3c7c9; width: 328px; height: 18px;}
.ordering option {border:none}
.submitDiv {text-align: right;padding-right:8px;}

select.validity, select.validity option{width: 40px;}

#w472 .pics {margin: 10px 0px; border: none;}
#w472 .pics td {padding: 0px; border: none;}



.bar {background: transparent url(http://news-on-mobile.com/img/rus/css/bar.gif) left top repeat-x;border:1px solid #e0e0e0; padding: 1px !important;/* height: 16px*/}
.result table {margin:0px 0px;width:154px;/*width:270px;*/}
.qu {background-color: #e5e5e5; font-weight: bolder;padding:0px 0px !important ;}
.result td {padding: 5px 0px 2px 0px; font-size: 10px}
.result td a:link,.result td a:visited,.result td a:active {color:#a31810;}
.result td a:hover {}


.printlogo,#copyright {display: none;}

.popupTitle {margin: 10px 0px 5px 0px;}
.sendLink {margin:0px 27px;}
.sendLink th,.sendLink td {padding: 6px 0px 6px 0px;}
.sendLink th {margin:10px 0px 5px 0px;padding:0px; color: #1c4e86; font-size: 17px; font-weight: normal;clear:both; text-align: left;}
.sendLink td input,.sendLink textarea{border: 1px solid #c3c7c9;height: 16px; padding: 2px 3px 0px 3px;width:200px}
.sendLink textarea {height: 150px}
.notValid {color:#FF6347;}
.bSL { text-align: right;width:278px;}
.bSL input {text-align:center; color:white !important ;padding-top:3px; padding-bottom:5px; text-decoration: none;border:none;}
.req {border-top:1px solid #FF6347; margin: 10px 27px 0px 27px; padding-top: 10px; text-align: right;}

.mark {border-bottom:1px solid #EEEEEE}
.pp10 {width: 10px}

.map ul {margin: 5px 0px 0px 0px; padding: 0px}